@font-face {
    font-family: "PF Highway Sans Pro";
    src: local("PF Highway Sans Pro Bold"), url("../fonts/PFHighwaySansPro-B.ttf") format("truetype");
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: "PF Highway Sans Pro";
    src: local("PF Highway Sans Pro Bold Italic"), url("../fonts/PFHighwaySansPro-BI.ttf") format("truetype");
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: "PF Highway Sans Pro";
    src: local("PF Highway Sans Pro Italic"), url("../fonts/PFHighwaySansPro-I.ttf") format("truetype");
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: "PF Highway Sans Pro";
    src: local("PF Highway Sans Pro Light"), url("../fonts/PFHighwaySansPro-L.ttf") format("truetype");
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: "PF Highway Sans Pro";
    src: local("PF Highway Sans Pro Middle"), url("../fonts/PFHighwaySansPro-M.ttf") format("truetype");
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: "PF Highway Sans Pro";
    src: local("PF Highway Sans Pro Middle Italic"), url("../fonts/PFHighwaySansPro-MI.ttf") format("truetype");
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: "PF Highway Sans Pro";
    src: local("PF Highway Sans Pro Regular"), url("../fonts/PFHighwaySansPro-R.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
}



@font-face {
    font-family: "PF DIN Condenced Pro";
    src: local("PF DIN Condenced Pro Bold Italic"), url("../fonts/PFDinTextCondPro-BoldItalic.otf") format("opentype");
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: "PF DIN Condenced Pro";
    src: local("PF DIN Condenced Pro Bold"), url("../fonts/pfdintextcondpro-bold.ttf") format("opentype");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "PF DIN Condenced Pro";
    src: local("PF DIN Condenced Pro Italic"), url("../fonts/pfdintextcondpro-italic.ttf") format("opentype");
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: "PF DIN Condenced Pro";
    src: local("PF DIN Condenced Pro Regular"), url("../fonts/pfdintextcondpro-regular.ttf") format("opentype");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "Regina Cursiv";
    src: local("Regina Cursiv"), url("../fonts/regina.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
}